<?xml version="1.0" encoding="windows-1251"?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="" xml:lang="ua">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1251" />
<link rel="stylesheet" type="text/css" href="style/style.css" />
<link rel="stylesheet" type="text/css" href="style/blue.css" /> 
<style type="text/css">
<!--
.style1 {
	color: #E3DEE5;
	font-size: 1em;
}
body,td,th {
	color: #FFFFFF;
}
body {
	background-color: #595959;
}
-->
</style>
</head>
<body>
<span class="style1">
          <h2></h2>
          <p> <a href="#"></a></p>
</span>
</body>
</html>
